import { h } from './index-38ad4957.js';

function LeaderboardRankView(props) {
  const { data } = props;
  return (h("span", { style: { marginTop: "0px", fontSize: "var(--sl-font-size-small)" } }, data.rank));
}

export { LeaderboardRankView as L };
